
/* Headings */

H1 {
	font-family: fantasy;
}
H2 {
	font-family: sans-serif;
}

/* */

DT {
	font-weight: bold;
	line-height: 120%;
	font: "$B#M#S%4%7%C%/(J", "Gothic", "$BCf%4%7%C%/(JBBB", "$BCf%4%7%C%/#B#B#B(J", "$B#M#S(J $B#P%4%7%C%/(J", sans-serif;
	font-family: sans-serif;
}
DD {
	font-weight: normal;
	line-height: 120%;
}
